@charset "utf-8";
/* Theme Color */
.colorhover-kf:hover{
	background:#333;
}

#header, .top-strip, .head-middle-sec, .navigation, .heading, .featured-artist,.blog-detail-sec p,
.featured-artist article figure, .featured-artist article figure img, .user-text, .upcoming-event,.nr-sahrepost,
.top-text, .bottom-text, .table, .latest-album, .latest-album article figure, .latest-album article figure img,
.latest-album article .text, .twitter-parallex, .widget-text, .footer-widget, .widget-gallery, .copyright,
.peragraph, .widget-twitter, .widget-newslatter, .widget-newslatter form, .plyer-sec, .breadcrumb,.nr-tagcloud,
.widget-tag, .widget, .blog-listing, .blog-listing article, .post-option,blockquote,span.nr-price,
.blog-listing figure, .post-option, .blog-listing article .text h3, .event-detail, .event-detail article figure,
.event-detail article figure img, .event-orgnizer, .event-orgnizer article .text, #rispond, #rispond p,
.news,.blog-listing article figure img,.featured-artist.dj-listing article figure img,blockquote span,.social-shares,
.about-authore,.about-authore .text p,.desc-head ul li,.gallery-page,.blog-masonry article figure,.map-sec,
.blog-masonry article figure img,.blog-masonry article .text,.blog-masonry article .text h2,.detail-plyer,
.album-detail,.album-detail figure,.album-detail figure img,.album-detail .text,.widget-text ul li,.column-service-wrapper figure img{
	float: left;
	width: 100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.buttons button:hover, .navigation ul > li:before, .navigation ul > li:after, .navigation ul ul, figcaption, figure .social-network,
.featured-artist article figure figcaption:before, .user-text, .user-text a.user-icon, .user-text .sec, .tag-cloud a,
.table tbody tr, .latest-album article figure:before, .latest-album article .text .icon-plus, .latest-album article .text,
.widget-category, .widget-category ul li a, .widget_archive ul li, .anker-plus, .blog-listing article .text p a,
.event-orgnizer article figure figcaption, .event-orgnizer article .text,.pagination ul li a,.featured-artist.dj-listing article figure img,
.featured-artist.dj-listing article figure,.gallery-page article figure img,.pro-detail,.widget_pages ul li,.tagcloud a:hover,
.column-service-wrapper figure:before{
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}